<script>
    $(document).ready(function(){
        
        var lugar = $('#ubicacion').val();

        if(lugar == 'manzanillo'){$('#mznll').show();$('#mxc').hide();$('#vrcz').hide();$('#lzr').hide();}
        if(lugar == 'mexico'){$('#mxc').show();$('#vrcz').hide(); $('#lzr').hide();$('#mznll').hide();}
        if(lugar == 'lazaro'){$('#mznll').hide();$('#mxc').hide();$('#vrcz').hide();$('#lzr').show();}
        if(lugar == 'veracruz'){$('#mznll').hide();$('#mxc').hide();$('#vrcz').show();$('#lzr').hide();}

        $('#vz').click(function(){
            $('#mznll').hide();$('#mxc').hide();$('#vrcz').show();$('#lzr').hide();
        });
        $('#lz').click(function(){
            $('#mznll').hide();$('#mxc').hide();$('#vrcz').hide();$('#lzr').show();
        });
        $('#mz').click(function(){
            $('#mznll').show();$('#mxc').hide();$('#vrcz').hide();$('#lzr').hide();
        });
        $('#mx').click(function(){
            $('#mxc').show();$('#vrcz').hide();$('#lzr').hide();$('#mznll').hide();
        });
    });
</script><?php /**PATH C:\xampp73\htdocs\Bitacora2022\resources\views/jsView/js_navLugares.blade.php ENDPATH**/ ?>